h1, h2, h3, h4 {
    display: none;
	colour: #2E7A2B;
}


.sparky_logo_image img {
  width: 100%;
}


dl.article-info {
  display: none;
}

.mp_topmenu {
	padding-bottom: 30px;
}

.mp_topmenu .cell_pad {
    padding-top: 35px !important;
}

/* Menu styling */
.mnu_topmenu > li{
  margin: 0 1px;
  border-radius: 5px;
}
.mnu_topmenu > li.active{
  border-left: none;
}
.mnu_topmenu li ul a, .mnu_topmenu li ul span{
  text-decoration: none;
}

/* Blog styling */
.blog_date{
  background-color: #007f3e;
  border-top: 4px solid #00592c;
}
.blog_content{
  width: 90%;
}
p.readmore a.btn{
  background-color: #007f3e;
}

/*.readmore{
  border-bottom: 1px solid #00592c;
  padding: 0 0 30px;
}*/

hr {
    border-top: 1px solid #007f3e;
}

div.blog .span12 {
  margin-bottom: 8%;
}
